/* CSS Document */

#global {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	text-align: left;
	min-height: 100%;
		
}

html, body {
	margin: 0; /* pour corriger le bug de centrage IE #2F2F2F*/
	font-size: 11px;
	font-family: Verdana;
	text-align: center;
	color: #2F2F2F;
	min-height: 100%;
	background-image: url(imagefond.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	/* [disabled]background-position-y: 50px; */
	background-color: #2F2F2F;
}

h1 {
border-width:0;
color:#FFFFFF;
float:left;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
height:14px;
letter-spacing:0;
margin:0 0 10px;
padding-left:0;
padding-right:0;
text-align:left;
white-space:nowrap;
}
	 
.fond {
	width: 998px;
	padding-bottom: 1px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: justify;
	float: center;
	min-height:100%;
	padding-left: 1px;
	position:relative;
	padding-top: 1px;
	padding-right: 5px;
}
.fondSynthe {
	float: left;
	height: auto;
	width: 495px;
	padding-bottom: 15px;
}
.enTete {
	height: 47px;
	width: 1000px;
	background-repeat: no-repeat;
	float: left;
	text-align: left;
	z-index:5;
	background-color: #2F2F2F;
	
}
.enTete2 {
	height: 50px;
	width: 998px;
	background-repeat: no-repeat;
	float: left;
	text-align: left;
}
.enTeteLogo {
	float: left;
	height: 70px;
	padding-top: -1px;
	width: 223px;
	z-index:5;
	position:absolute;
}
.enTeteLogo2 {
	float: left;
	height: 150px;
	width: 165px;
	padding-top: 1px;
	text-align: center;
}
.enTeteReference {
	float: right;
	height: 15px;
	width: 700px;
	padding-top: 1px;
	padding-right: 5px;
	text-align: right;
	font-size: 10px;
	color: #999999;
	
}
/*.enTeteLangue {
	float: right;
	height: 20px;
	width: 600px;
	padding-top: 35px;
	padding-right: 5px;
	text-align: right;
	font-size: 10px;
	color: #999999;
} */
.enTeteMenu {
	float: left;
	height: 25px;
	width: 1000px;
	padding-top: 5px;
	padding-right: 0px;
	text-align: right;
	font-size: 10px;
	color: #999999;
	background-color: #2F2F2F;
}
.enTeteMilieu{
	height:70px;
	width:465px;
	float:left;
	padding-left: 3px;
}
.enTeteMilieu2{
	height:150px;
	width:470px;
	float:left;
	padding-left: 3px;
}
.enTeteDrapeaux {
	width: 115px;
	height: 100px;
	float: right;
	padding-top: 48px;
	text-align: center;
}
.enTeteDrapeaux2 {
	width: 120px;
	height: 19px;
	float: left;
	padding-top: 110px;
	text-align: center;
}
.texteSyntheGauche2 {
	color:#FFFFFF;
	float:left;
	font-weight:bold;
	padding-left:0;
	width:480px;
}
.texteSynthe{
float:left;	
color:#FFFFFF;
width:340px;
}
.fondGauche {
	width: 20px;
	font-family: Tahoma;
	font-size: 12px;
	background-color: #666666;
	float: left;
	height:100%;
	
}
.corps {
	width: 720px;
	float: left;
	height: 100%;
	min-height:630px;
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	background-color: #666666;
	text-align: left;
}

.text {
  color:#FFFFFF;
  cursor:pointer;
  filter:none !important;
}
.fondCorps {
	width: 1000px;
	float: left;
	height: 100%;
	min-height:630px;
	background-repeat: repeat-x;
	padding-top: 1px;
	padding-bottom: 10px;
	background-color: #666666;
}

.fondSpecialOffer  {
	background-color:#666666;
	float:left;
	height:100%;
	margin-top:0px;
	position:relative;
	width:228px;
	padding: 0;
}
.fondSpecialContact  {
	background-color:#666666;
	float:left;
	height:100%;
	margin-top:0px;
	position:relative;
	width:168px;
	padding: 0;
}
.fondBorderSpecialOffer  {
	background-color:#9A8574;
	float:left;
	height:200px;
	margin-top:0px;
	position:relative;
	width:1px;
	background-repeat: repeat;
}
.fondSynthe2  {
	float:left;
	height:auto;
	text-align:justify;
	padding-bottom:1px;
	width:720px;
}
.corpsAccueil  {
	background-color:#151515;
	background-repeat:repeat-x;
	float:left;
	height:450px;
	width:1000px;
}
.fondFooter {
	width: 1000px;
	float: left;
	height: 100%;
	background-repeat: repeat-x;
	padding-top: 1px;
	padding-bottom: 10px;
	background-color: #666666;
	text-align: center;
}
.fondAdresse {
	width: 1000px;
	float: left;
	height: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #999999; 
	text-align: center;
    color: #F7F7F7;
}
. {
	float: left;
	width: 600px;
	padding-right: 5px;
}
.texteSyntheDroite2  {
	color:#FFFFFF;
	float:right;
	font-weight:bold;
	text-align:right;
	width:130px;
}
.hautSynthe2 {
	width: 720px;
	float: left;
	margin-top:10px;
	padding-top: 1px;
	padding-bottom: 10px;
	
}"
.tel {
	width: 144px;
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	text-align: center;
	background-repeat: no-repeat;
	height: 20px;
	margin-left: 6px;
	padding-top: 5px;
}
.fond2 {
	width: 798px;
	float: left;
	background-repeat: repeat-y;
	_margin-top:-2px;
	_float:none
}
.texte {
	float: right;
	width: 600px;
	font-size: 12px;
	line-height: 17px;
	padding-left: 150px;
	border-left-color: #FF6600;
}
.texteFiche {
	float: left;
	width: 635px;
	margin-top: 20px;
	font-size: 12px;
	line-height: 17px;
	padding-left: 120px;
}

.blanc{
	color: #F8F8F8;
	text-decoration:underline;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	right: auto;
}	
.blanc:link{
	color: #F8F8F8;
	text-decoration:none;
	font-size: 12px;
}
.blanc:visited{
	color: #F8F8F8;
	text-decoration:none;
	font-size: 12px;
}
.blanc:active{
	color: #F8F8F8;
	text-decoration:none;
	font-size: 12px;
}
.blanc:hover{
	color: #F8F8F8;
	text-decoration:none;
	font-size: 12px;
}
	

.gris{
	color: #999;
	text-decoration:none;
	font-size: 9px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	right: auto;
}	
.gris:link{
	color: #999;
	text-decoration:none;
	font-size: 9px;
}
.gris:visited{
	color: #CCC;
	text-decoration:none;
	font-size: 9px;
}
.gris:active{
	color: #333;
	text-decoration:none;
	font-size: 9px;
}
.gris:hover{
	color: #666;
	text-decoration: underline;
	font-size: 9px;
}
	
.grislien:link{
	color: #999;
	text-decoration:none;
	font-size: 9px;
}
.grislien:visited{
	color: #333333;
	text-decoration:none;
	font-size: 9px;
}
.grislien:active{
	color: #666;
	text-decoration:underline;
	font-size: 9px;
}
.grislien:hover{
	color: #999;
	text-decoration:underline;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.blancMenu2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight:bold;
}

.blancMenu2:link{
	color: #FFFFFF;
	text-decoration:none;
	font-size: small;
	padding-right: 5px;
	font-weight:bold;
}
.blancMenu2:visited{
	color: #FFFFFF;
	text-decoration:none;
	font-size: small;
	font-weight:bold;
}
.blancMenu2:hover{
	color: #FFFFFF;
	text-decoration:underline;
	font-size: small;
	font-weight:bold;
}

.blancMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;	
}
.blancMenu:link{
	color: #FFFFFF;
	text-decoration:none;
	font-size: small;
	padding-right: 5px;
}
.blancMenu:visited{
	color: #FFFFFF;
	text-decoration:none;
	font-size: small;
}
.blancMenu:hover{
	color: #FFFFFF;
	text-decoration:underline;
	font-size: small;
}

.blancMenu3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align:right;
	color: #FFFFFF;
	background:#999;
}
#0896FF
.blancMenu3:link{
	color: #FFFFFF;
	background:#999;
	text-decoration:none;
	font-size: small;
	text-align:right;
}
.blancMenu3:visited{
	color: #FFFFFF;
	background:#999;
	text-decoration:none;
	font-size: small;
	text-align:right;
}
.blancMenu3:hover{
	color: #FFFFFF;
	background:#999;
	text-decoration:underline;
	font-size: small;
	text-align:right;
}

.blancMenu4 {
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size:22px;
	text-align:right;
	
}
.blancMenu5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	
}
.blancMenu5:link{
	color: #FFFFFF;
	text-decoration:none;
	font-size: 14px;
	padding-right: 5px;
}
.blancMenu5:visited{
	color: #FFFFFF;
	text-decoration:none;
	font-size: 14px;
}
.blancMenu5:hover{
	color: #FFFFFF;
	text-decoration:underline;
	font-size: 14px;
}

.button {
  -webkit-box-shadow:rgba(0, 0, 0, 0.199219) 2px -1px 2px;
  background-color:#0896FF;
  
  border-bottom-left-radius:0.5em 0.5em;
  border-bottom-right-radius:0.5em 0.5em;
  border-bottom-style:solid;
  border-bottom-width:1px;
  
  border-left-style:solid;
  border-left-width:1px;
  
  border-right-style:solid;
  border-right-width:1px;
  
  border-top-left-radius:0.5em 0.5em;
  border-top-right-radius:0.5em 0.5em;
  border-top-style:solid;
  border-top-width:1px;
  box-shadow:rgba(0, 0, 0, 0.199219) 2px -1px 2px;
  color:#F4F4F4;
  cursor:pointer;
  font-size:1.2em;
  font-weight:bold;
  padding-bottom:5px;
  padding-left:20px;
  padding-right:20px;
  padding-top:5px;
  text-decoration:none;
}

.button:hover {
  -webkit-box-shadow:rgba(0, 0, 0, 0.199219) 2px -1px 2px;
  background-color:#FFFFFF;
  
  border-bottom-left-radius:0.5em 0.5em;
  border-bottom-right-radius:0.5em 0.5em;
  border-bottom-style:solid;
  border-bottom-width:1px;
  
  border-left-style:solid;
  border-left-width:1px;
  
  border-right-style:solid;
  border-right-width:1px;
  
  border-top-left-radius:0.5em 0.5em;
  border-top-right-radius:0.5em 0.5em;
  border-top-style:solid;
  border-top-width:1px;
  box-shadow:rgba(0, 0, 0, 0.199219) 2px -1px 2px;
  color: #000;
  cursor:pointer;
  font-size:1.2em;
  font-weight:bold;
 padding-bottom:5px;
  padding-left:20px;
  padding-right:20px;
  padding-top:5px;
  text-decoration:none;
}

.buttonorange {
  -webkit-box-shadow:rgba(0, 0, 0, 0.199219) 2px -1px 2px;
  background-color:#FFBA55;
 
  border-bottom-left-radius:0.5em 0.5em;
  border-bottom-right-radius:0.5em 0.5em;
  border-bottom-style:solid;
  border-bottom-width:1px;
  
  border-left-style:solid;
  border-left-width:1px;
  
  border-right-style:solid;
  border-right-width:1px;
  
  border-top-left-radius:0.5em 0.5em;
  border-top-right-radius:0.5em 0.5em;
  border-top-style:solid;
  border-top-width:1px;
  box-shadow:rgba(0, 0, 0, 0.199219) 2px -1px 2px;
  color:#F4F4F4;
  cursor:pointer;
  font-size:1.2em;
  font-weight:bold;
  padding-bottom:5px;
  padding-left: 10px;
  padding-right:5px;
  padding-top:5px;
  text-decoration:none;
}

.buttonorange:hover {
  -webkit-box-shadow:rgba(0, 0, 0, 0.199219) 2px -1px 2px;
  background-color:#FFFFFF;
  
  border-bottom-left-radius:0.5em 0.5em;
  border-bottom-right-radius:0.5em 0.5em;
  border-bottom-style:solid;
  border-bottom-width:1px;
  
  border-left-style:solid;
  border-left-width:1px;
  
  border-right-style:solid;
  border-right-width:1px;
  
  border-top-left-radius:0.5em 0.5em;
  border-top-right-radius:0.5em 0.5em;
  border-top-style:solid;
  border-top-width:1px;
  box-shadow:rgba(0, 0, 0, 0.199219) 2px -1px 2px;
  color: #000;
  cursor:pointer;
  font-size:1.2em;
  font-weight:bold;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  text-decoration:none;
}
.amount {
	font-size: 25px;
	font-weight: bold;
	float:inherit;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.per {
	font-size: 13px;
	font-weight: bold;
	float:inherit;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a img {
	border: 0;
	
}
		
.menuHaut {
	float: right;
	height: 20px;
	width: 750px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	font-size: 12px;
	padding-top: 5px;
	text-align: center;
	letter-spacing: 1px;
	margin-bottom: 10px;
	border-top-color: #FF6600;
	border-right-color: #FF3300;
}
.menuGauche {
	width: 144px;
	font-family: "Monotype Corsiva";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
	float: left;
	padding-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 20px;
	background-repeat: no-repeat;
	height: 132px;
}
.VillaSynthe {
	float: left;
	height: 225px;
	width: 635px;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-left: 120px;
}
.villaPhotoSynthe {
	float: left;
	height: 150px;
	width: 320px;
	
}
.villaTexteSynthe {
	float: left;
	height: 200px;
	width: 315px;
	margin-left: 20px;
	font-size: 12px;
}
.villaTexteSynthe2 {
	float: left;
	height: 200px;
	width: 315px;
	margin-right: 20px;
}
.photoSynthe {
	float:left;
	height: 130px;
	width: 220px;
	padding-right:10px;
}
.photoVignette {
	float: left;
	width: 80px;
	margin-right: 12px;
	margin-top: 12px;
}
.photoVignette2 {
	float: left;
	width: 80px;
	margin-top: 12px;
}
.conteneurVignette {
	width: 633px;
	float: left;
}
#photo {
	width: 633px;
	height: 350px;
}
.photo {
	float: left;
	width: 633px;
	height: 350px;
}

.Style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	text-align: justify;
	white-space: inherit;
	letter-spacing: normal;
	word-spacing: normal;
	color: #F5F5F5;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.StylePromotion {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #0896FF;
	font-weight: bold;
}

.Style4 {
	font-size: xx-small;
	color: #8F7358;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Style5 {
	font-size: 12px;
	text-align: right;
	white-space: normal;
}
.Style6 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	font-weight: bold;
}
.style8  {
	font-family: Verdana, Geneva, sans-serif;
	float:left;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
.style9  {
	font-family: Verdana, Geneva, sans-serif;
	float:left;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: right;
}
.style80  {
	font-family: Verdana, Geneva, sans-serif;
	float:right;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: right;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	float:left;
	color: #FFF;
}
.style21 {
	color: #FFF;
	font-size: 11px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-stretch: wider;
	text-align: justify;
	left: 30px;
	letter-spacing: normal;
}
.style22 {
	color: #FFF;
	font-size: 11px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-stretch: wider;
}
.fond .fondCorps .corps .Style3 {
	color: #A40000;
}
.fond .fondCorps .corps .Style3 {
	color: #FBFBFB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fond .fondCorps .fondSynthe2 .blancMenu {
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}

a {
	color:#888888;
	border:none;
	border-width:0px;
}
#links {
	clear:both;
	background-color:#F1F0EE;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:90%;
	/* width:720px; */
	height:130px;
	padding-left :80px;
	border-top:1px dashed #D4D3D3;
	/*background-image:url(../images/background_body.png);*/
	background-image:url(../images/logo_paiement.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#links .linkdiv {
	width:180px;
	/*float:left;*/
	}
#links table tr td {
	text-align:left;
	vertical-align:top;
	width:25%;
}



/********************Added by naima **********************/

table.MenuTable {
border-width: 0px 0px 0px 0px;
border-spacing: 0px;
height: 24px;
font: normal 11px Verdana;
text-decoration: none;
border-color: #FF0000;
background-color:#151515;
}

#dropmenudiv{
position:absolute;
/*border:1px solid black;
border-bottom-width: 0;*/
font:normal 11px Verdana;
line-height:24px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
color: #eee;
}

#countryrow a{color:#eee}
#countryrow a:hover{background:#fff}
